<?php
include_once 'includes.php';
$prinum = array('1','2','3','4');// text colors
if(isSet($_POST['u_lang']) && in_array($_POST['u_lang'], $prinum))
{
$u_lang=mysql_real_escape_string($_POST['u_lang']);
$data=$Mat->LanguageSetting($uid,$u_lang);
echo 1;
} else {
	echo 0;
	}
exit;

?>